import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StartupLoanApplyComponent } from './startup-loan-apply.component';

describe('StartupLoanApplyComponent', () => {
  let component: StartupLoanApplyComponent;
  let fixture: ComponentFixture<StartupLoanApplyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ StartupLoanApplyComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(StartupLoanApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
